## user 14 U1TPS34.29-83-7-3-2 6a04c1 release-keys
- Manufacturer: motorola
- Platform: holi
- Codename: penang
- Brand: motorola
- Flavor: user
- Release Version: 14
- Kernel Version: 5.4.274
- Id: U1TPS34.29-83-7-3-2
- Incremental: 6a04c1
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/penang_g/penang:11/U1TPS34.29-83-7-3-2/6a04c1:user/release-keys
- OTA version: 
- Branch: user-14-U1TPS34.29-83-7-3-2-6a04c1-release-keys-31523
- Repo: motorola/penang
